Subject: Re: Cygwin 1.7-1!
From: Shaddy Baddah <[email-masked]>
To: Angelo Graziosi <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 23 Dec 2009 13:18:22 +1100
List-Id: <cygwin.cygwin.com>

Hi,

On Wed, Dec 23rd, 2009 at 11:54 AM, Angelo Graziosi
<[email-masked]> wrote:

> Just done from mirrors.kernel.org!
> 
> $ uname -a
> CYGWIN_NT-5.1 homepc 1.7.1(0.218/5/3) 2009-12-07 11:48 i686 Cygwin
> 
> Thanks to all developers of Cygwin.

Indeed thanks to all the developers. However, it is not officially done
yet, is it? I notice that there is still no setup.exe available for it
on the main page. I'm in a bit of limbo state, because unexpectedly I
have had to make a new install.

btw, would it be too late to request that setup.exe have a manifest made
up, much like install.exe, to defeat Vista's UAC? If you only want to do
a Download, then you don't really need privilege elevation. Actually,
scratch that. It would not do for the other methods, and there would be
a bit of coding work involved to invoke elevation for those specific
actions that require it.

Best regards, and thanks in advance,
Shaddy

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple